
##在API项目里面执行，使用连接字符串名称，生成代码到model项目
```sh
--game
内网
dotnet ef dbcontext scaffold "Server=192.168.1.17;Database=CloudGamingGame;User Id=sa;Password=Dbt@com@123;TrustServerCertificate=true;" Microsoft.EntityFrameworkCore.SqlServer -o Db/Db_Game/  --use-database-names  --no-pluralize  --force 
内网穿透
dotnet ef dbcontext scaffold "Server=192.168.195.8;Database=CloudGamingGame;User Id=sa;Password=Dbt@com@123;TrustServerCertificate=true;" Microsoft.EntityFrameworkCore.SqlServer -o Db/Db_Game/  --use-database-names  --no-pluralize  --force 
--Ext 
dotnet ef dbcontext scaffold "Server=192.168.1.17;Database=CloudGamingCBT;User Id=sa;Password=Dbt@com@123;TrustServerCertificate=true;" Microsoft.EntityFrameworkCore.SqlServer -o Db/Db_Ext/  --use-database-names  --no-pluralize  --force 
内网穿透
dotnet ef dbcontext scaffold "Server=192.168.195.8;Database=CloudGamingCBT;User Id=sa;Password=Dbt@com@123;TrustServerCertificate=true;" Microsoft.EntityFrameworkCore.SqlServer -o Db/Db_Ext/  --use-database-names  --no-pluralize  --force 
```